Requisitos del sistema

Seguir

Splashtop Business es compatible con los siguientes dispositivos clientes y el streamer.

 

Clientes:

iPad / iPad mini / iPad Pro / iPhone / iPod Touch:

  • iOS 11 o más reciente

Tabletas Android / Teléfonos Android

  • Android 4.0* or newer

Ventanas:

  • Windows 10, Windows 8/8.1, Windows 7, Windows Vista*, Windows XP*, Server 2016, 2012, 2008, 2003* (Server Core is not supported)
  • 1G RAM
  • DirectX 9.0 o más reciente
  • Atom, Pentium-M, o mejor dicho, o mejor dicho.

Mac:

  •  Mac OS 10.7* or newer

Streamer:

  • Windows 10, Windows 8/8.1, Windows 7, Windows Vista*, Windows XP*, Server 2016, 2012, 2008, 2003* (Server Core is not supported)
  • Mac: Mac OS 10.7* or newer
  • CPU de doble núcleo de 1,6 GHz o mejor
  • 1G RAM
  • Androide: Androide 5.0 o más reciente
  • Linux
    • Ubuntu desktop 16.04 and 18.04
    • CentOS 7 and 8
    • Red Hat Enterprise Linux (RHEL) 7.3-8.1
    • Fedora 29-31


*Windows XP/Vista, Windows Server 2003, MacOS 10.7/10.8, and Android 4.0 are supported only for accounts that reside in our Global stack. Our EU stack and infrastructure restrict access to TLS 1.2, which these older devices do not support. Learn more about our Global and EU infrastructures.

Usuarios a los que les pareció útil: 4 de 5